> ## Documentation Index
> Fetch the complete documentation index at: https://docs.etherscan.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Plasma Deposits by Address

> Retrieves a list of Plasma deposit transactions received by a specified address.

export const chain = '1';

<Warning>
  **Effective July 1, 2026**, the maximum records returned per request will be reduced from 10,000 to 1,000 for Free tier API users. See the full list of [affected endpoints](https://docs.etherscan.io/changelog#upcoming-change-reduced-maximum-records-per-request-on-the-free-api-tier).
</Warning>

<Badge color="yellow">Polygon Mainnet</Badge> <Badge color="yellow">Gnosis</Badge> <Badge color="yellow">BitTorrent Chain Mainnet</Badge>

### Query Parameters

<ParamField query="apikey" default="YourApiKeyToken" type="string">
  Your Etherscan API key.
</ParamField>

<ParamField query="chainid" default="137" type="string">
  Chain ID to query, eg `137` for Polygon from our [supported chains](/supported-chains).
</ParamField>

<ParamField query="module" default="account" type="string">
  Set to `account` for this endpoint.
</ParamField>

<ParamField query="action" default="txnbridge" type="string">
  Set to `txnbridge` for this endpoint.
</ParamField>

<ParamField query="address" default="0x4880bd4695a8e59dc527d124085749744b6c988e" type="string">
  Address to check for Plasma deposits.
</ParamField>

<ParamField query="page" default="1" type="integer">
  Page number for pagination.
</ParamField>

<ParamField query="offset" default="100" type="integer">
  Number of records per page. Use the `page` parameter for subsequent records.
</ParamField>

<ResponseExample>
  ```json theme={null}
  {
    "status": "1",
    "message": "OK",
    "result": [
      {
        "hash": "0xf645deb2b6fbb8b76ccbcf4bde782e28d3520e8a30e9a568b9b8c526e2fd8434",
        "blockNumber": "51844560",
        "timeStamp": "1704181285",
        "from": "0x0000000000000000000000000000000000000000",
        "address": "0x4880bd4695a8e59dc527d124085749744b6c988e",
        "amount": "2341706540000000000",
        "tokenName": "Polygon Token",
        "symbol": "POL",
        "contractAddress": "0x0000000000000000000000000000000000001010",
        "divisor": "18"
      }
    ]
  }
  ```
</ResponseExample>
